// // TESLA MODEL 3
// export const TM_3_SR_GREY = require('./tm3_sr_grey.png');
// export const TM_3_SR_WHITE = require('./tm3_sr_white.png');
// export const TM_3_SR_BLACK = require('./tm3_sr_black.png');
// export const TM_3_SR_RED = require('./tm3_sr_red.png');
// export const TM_3_LR_BLUE = require('./tm3_sr_blue.png');
// export const TM_3_LR_GREY = require('./tm3_sr_grey.png');
// export const TM_3_LR_WHITE = require('./tm3_sr_white.png');
// export const TM_3_LR_BLACK = require('./tm3_sr_black.png');
// export const TM_3_LR_RED = require('./tm3_sr_red.png');
// export const TM_3_SR_BLUE = require('./tm3_sr_blue.png');
// export const TM_3_SR_GREY_P = require('./tm3_sr_grey_perf_tires.png');
// export const TM_3_SR_WHITE_P = require('./tm3_sr_white_perf_tires.png');
// export const TM_3_SR_BLACK_P = require('./tm3_sr_black_perf_tires.png');
// export const TM_3_SR_RED_P = require('./tm3_sr_red_perf_tires.png');
// export const TM_3_SR_BLUE_P = require('./tm3_sr_blue_perf_tires.png');
// export const TM_3_LR_GREY_P = require('./tm3_sr_grey_perf_tires.png');
// export const TM_3_LR_WHITE_P = require('./tm3_sr_white_perf_tires.png');
// export const TM_3_LR_BLACK_P = require('./tm3_sr_black_perf_tires.png');
// export const TM_3_LR_RED_P = require('./tm3_sr_red_perf_tires.png');
// export const TM_3_LR_BLUE_P = require('./tm3_sr_blue_perf_tires.png');
// export const TM_3_PR_GREY = require('./tm3_perf_grey.png');
// export const TM_3_PR_WHITE = require('./tm3_perf_white.png');
// export const TM_3_PR_BLACK = require('./tm3_perf_black.png');
// export const TM_3_PR_RED = require('./tm3_perf_red.png');
// export const TM_3_PR_BLUE = require('./tm3_perf_blue.png');

// // TESLA MODEL S
// export const TM_S_LR_GREY = require('./tms_grey.png');
// export const TM_S_LR_WHITE = require('./tms_white.png');
// export const TM_S_LR_BLACK = require('./tms_black.png');
// export const TM_S_LR_RED = require('./tms_red.png');
// export const TM_S_LR_BLUE = require('./tms_blue.png');
// export const TM_S_LR_GREY_P = require('./tms_grey_perf_tires.png');
// export const TM_S_LR_WHITE_P = require('./tms_white_perf_tires.png');
// export const TM_S_LR_BLACK_P = require('./tms_black_perf_tires.png');
// export const TM_S_LR_RED_P = require('./tms_red_perf_tires.png');
// export const TM_S_LR_BLUE_P = require('./tms_blue_perf_tires.png');
// export const TM_S_PR_GREY_P = require('./tms_grey_perf_tires.png');
// export const TM_S_PR_WHITE_P = require('./tms_white_perf_tires.png');
// export const TM_S_PR_BLACK_P = require('./tms_black_perf_tires.png');
// export const TM_S_PR_RED_P = require('./tms_red_perf_tires.png');
// export const TM_S_PR_BLUE_P = require('./tms_blue_perf_tires.png');
// export const TM_S_PR_GREY = require('./tms_grey.png');
// export const TM_S_PR_WHITE = require('./tms_white.png');
// export const TM_S_PR_BLACK = require('./tms_black.png');
// export const TM_S_PR_RED = require('./tms_red.png');
// export const TM_S_PR_BLUE = require('./tms_blue.png');

// // TESLA MODEL X
// export const TM_X_LR_GREY = require('./tmx_grey.png');
// export const TM_X_LR_WHITE = require('./tmx_white.png');
// export const TM_X_LR_BLACK = require('./tmx_black.png');
// export const TM_X_LR_RED = require('./tmx_red.png');
// export const TM_X_LR_BLUE = require('./tmx_blue.png');
// export const TM_X_LR_GREY_P = require('./tmx_grey_perf_tires.png');
// export const TM_X_LR_WHITE_P = require('./tmx_white_perf_tires.png');
// export const TM_X_LR_BLACK_P = require('./tmx_black_perf_tires.png');
// export const TM_X_LR_RED_P = require('./tmx_red_perf_tires.png');
// export const TM_X_LR_BLUE_P = require('./tmx_blue_perf_tires.png');
// export const TM_X_PR_GREY = require('./tmx_grey.png');
// export const TM_X_PR_WHITE = require('./tmx_white.png');
// export const TM_X_PR_BLACK = require('./tmx_black.png');
// export const TM_X_PR_RED = require('./tmx_red.png');
// export const TM_X_PR_BLUE = require('./tmx_blue.png');
// export const TM_X_PR_GREY_P = require('./tmx_grey_perf_tires.png');
// export const TM_X_PR_WHITE_P = require('./tmx_white_perf_tires.png');
// export const TM_X_PR_BLACK_P = require('./tmx_black_perf_tires.png');
// export const TM_X_PR_RED_P = require('./tmx_red_perf_tires.png');
// export const TM_X_PR_BLUE_P = require('./tmx_blue_perf_tires.png');

export const ROADSTER = require('./tesla-roadster.png');
export const CUSTOM_MARKER = require('./custom-marker.png');
export const BOTTOM_BAR = require('./bottom-tab.png');
